﻿/*m-layer-blind*/
.orderList-tr .tr-1 .but-btn {
    display: inline-block;
    line-height: 28px;
    padding: 0 10px;
    margin: 5px 0 5px 15px;
    font-size: 14px;
}
.m-layer.m-layer-blind {
    background: rgba(255,255,255,0.4);
}
.blind-box-bg {
    display: inline-block;
    width: 130px;
    height: 130px;
    margin: 10px;
    padding: 25px;
    background-image: url(../../images/web/blind-box.gif);
    background-size: contain;
}
.blind-box-bg p{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 80px;
    height: 80px;
}
.blind-box-bg img{
    vertical-align:middle;
    display: inline-block;
}
.blindboxlottery-form .m-layer {
        display: block;
}
.blind-box-bg {
    margin-bottom: -1000px;
}
.blind-order-list {
    min-height: 170px;

}
.m-layer-content.blind-box-content {
    text-align: center;
    padding: 30px 20px;
    background: #000;
    max-width: 660px;
    max-height: 650px;
    overflow-y: auto;
}
.blind-box-content::-webkit-scrollbar {
    width: 10px;
    height: 1px;
}
.blind-box-content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgb(17,55,58);
    background: #3f787d;
}
.blind-box-content::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #87999a;
}		
.blind-box-bg {
    overflow: hidden;
}
.blind-box-bg .blind-box-info {
    margin-top: -130px;
}
.blind-order-list > p {
    color: #fff;
    background: #11373a;
    border-radius: 5px;
    padding: 5px;
    margin-top: 15px;
}
.blind-box-relative {
    position: relative;
    display:inline-block;
}
.blind-box-title {
    display: none;
    position: absolute;
    left: -15px;
    width: 180px;
    text-align: center;
    background: #fff;
    padding: 5px 8px;
    z-index: 22;
    border-radius: 4px;
    color: #333;
    line-height: 18px;
    font-size: 14px;
}
.blind-box-title:after {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-bottom: 6px solid #fff;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    content: "";
    position: absolute;
    top: -5px;
    left: 45%;
}
.blind-box-relative:hover .blind-box-title {
    display: block;
}

.pay-alipay-tip h3 {
    color: #e20b0b;
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
}
.pay-alipay-tip p {
    color: #e20b0b;
    font-size: 16px;
}
.pay-alipay-tip a{
    text-decoration:underline;
}
.about-main h1{
    line-height:1.5em;
}
.paypal_mastercard_Livechat {
    display:none !important;
}

.attributeset_title {
    display: none;
    position: absolute;
    top: 40px;
    left: -75px;
    background: #222324;
    padding: 5px 8px;
    z-index: 22;
    border-radius: 4px;
    color: #fff;
    line-height: 18px;
    font-size: 14px;
    width: 210px;
}

.btn-shezhi:hover .attributeset_title {
    display: block;
}

.attributeset_title:after {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-bottom: 4px solid #222324;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    position: absolute;
    top: -4px;
    left: 48%;
}
.infobox-table {
    border-collapse: inherit;
    border-spacing: 2px;
    width: 100%;
    border: 0;
}
.infobox-header {
    background: #6d9f9c;
    color: #fff;
    font-weight: bold;
    padding: 3px;
    border-radius: 3px;
    font-size: 16px;
}
#ttw-temtem img {
    width: 180px;
    height: 180px;
    padding: 15px;
}
#ttw-show-temtem {
    background: #626262;
    border-radius: 3px;
    text-align: center;
}
#ttw-show-temtem-luma {
    background: #9b987d;
    border-radius: 3px;
    text-align: center;
}
.infobox-section {
    background: #6d9f9c;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    border-radius: 3px;
    border-top: 2px solid #000;
    text-align: center !important;
}
.infobox-row-name {
    background: #7c7c7c;
    color: #fff !important;
    text-align: right;
    border-radius: 3px;
    padding: 2px 10px;
}
.infobox-row-name a{
    color: #fff !important;
}
.infobox-row-value a{
    color#fff!important;
}
.infobox-centered a {
    COLOR: #f5dc95;
    text-align: center;
    display: block;
    font-size: 16px;
    padding: 5px;
}
.tv-table {
    border-collapse: inherit;
    border-spacing: 0;
    width: 100%;
    border: 0;
}
.tv-table th {
    border: 1px solid #ccc;
    text-align: center;
    color: #fff;
    border-bottom: none;
    border-radius: 3px 3px 0 0;
}
td {
    border: 1px solid #ccc;
    border-top: none;
    text-align: center;
    color: #fff;
    border-radius: 0 0 3px 3px;
}
.infobox-half-row {
    border: 1px solid #ccc;
}
.infobox-half-row .infobox-row-name{
    text-align:center;
}
.infobox-half-row .infobox-row-value {
    text-align: center;
}
.wlk-detail>img{
    display: block;
    margin: 0 auto;
}
.wlk-detail table td{
    border:none;
}
.wlk-detail .q4 {
    color: #a335ee;
    font-size: 14px;
}
.wlk-detail .q0 {
    color: #9d9d9d;
}
.wlk-detail .q {
    color: #ffd100;
}
.wlk-detail .q2 {
    color: #1eff00;
}
